Salaries {car} | R Documentation

## Salaries for Professors

### Description

The 2008-09 nine-month academic salary for Assistant Professors, Associate Professors and Professors in a college in the U.S. The data were collected as part of the on-going effort of the college's administration to monitor salary differences between male and female faculty members.

### Usage

    Salaries

### Format

A data frame with 397 observations on the following 6 variables.

`rank`

  a factor with levels `AssocProf` `AsstProf` `Prof`

`discipline`

  a factor with levels `A` (“theoretical” departments) or `B` (“applied” departments).

`yrs.since.phd`

  years since PhD.

`yrs.service`

  years of service.

`sex`

  a factor with levels `Female` `Male`

`salary`

  nine-month salary, in dollars.

### References

Fox J. and Weisberg, S. (2011) An R Companion to Applied Regression, Second Edition Sage.

[Package car version 2.1-2 Index]